<?xml version="1.0" encoding="utf-8"?>
<XnaContent xmlns:Pipeline="Microsoft.Xna.Framework.Content.Pipeline">
  <Asset Type="Pipeline:BuildItemCollection">
    <BuildSuccessful>true</BuildSuccessful>
    <Settings>
      <TargetPlatform>Windows</TargetPlatform>
      <BuildConfiguration>Debug</BuildConfiguration>
      <CompressContent>false</CompressContent>
      <RootDirectory>C:\Users\BadKarma\Documents\Visual Studio 2008\Projects\MoonGate\GraphiXNA\Content\</RootDirectory>
      <LoggerRootDirectory>C:\Users\BadKarma\Documents\Visual Studio 2008\Projects\MoonGate\GraphiXNA\</LoggerRootDirectory>
      <IntermediateDirectory>C:\Users\BadKarma\Documents\Visual Studio 2008\Projects\MoonGate\GraphiXNA\Content\obj\x86\Debug\</IntermediateDirectory>
      <OutputDirectory>C:\Users\BadKarma\Documents\Visual Studio 2008\Projects\MoonGate\GraphiXNA\bin\x86\Debug\Content\</OutputDirectory>
    </Settings>
    <Assemblies>
      <Assembly>
        <Key>C:\Windows\assembly\GAC_32\Microsoft.Xna.Framework.Content.Pipeline\3.0.0.0__6d5c3888ef60e27d\Microsoft.Xna.Framework.Content.Pipeline.dll</Key>
        <Value>2009-01-24T23:23:11.7616141+01:00</Value>
      </Assembly>
    </Assemblies>
  </Asset>
</XnaContent>